Bug 164787 - add description of ignoredisk
add description of ignoredisk
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Michael Hideo
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2005-08-01 09:24 EDT by Patrick C. F. Ernzer
Modified: 2014-08-04 18:15 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL450 SAG
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-08 21:37:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2005-08-01 09:24:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
With REHL4 U0 and RHEL3 U5 we added an option 'ignoredisk' to kickstart.

We should describe this in the sag under '1.4. Kickstart Options'

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-06-06T17:10U1)

How reproducible:

Steps to Reproduce:
1. find out about the 'ignoredisk' option
2. read section '1.4. Kickstart Options' of the System Administration Guide
3. read /usr/share/doc/anaconda*/*

Actual Results:  no mention of the option

Expected Results:  all options should be documented

Additional info:

Suggested text:
(in the RHEL3 SAG, we need to point out that this is only U5 and newer)

ignoredisk (optional)

  Allows you to have anaconda ignore disks.
  This is useful if you use autopartition and want to be sure some disks are ignored. This is also useful if you have multiple paths to your disks.

  ignoredisk -- drives=<drive1>,<drive2>,...
  where <driveN> is one of sda,sdb,...,hda,... etc.

Have a look at BZs 163911, 156356 (this says RHEL4 U1, but it also works in U0), 140464 and 79016 for discussions of this option.
Comment 1 Mike Behm 2006-02-13 16:38:21 EST
Made the requested change to the RHEL 4 manual, but not to the RHEL 3 manual.
Comment 3 Mike Behm 2006-04-20 19:44:32 EDT
I believe that it's here:


Is that sufficient?
Comment 10 Don Domingo 2007-03-20 19:40:38 EDT
assigning this bug to jha@redhat.com for processing
Comment 11 Michael Hideo 2007-06-06 00:44:59 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 12 Michael Hideo 2007-07-08 21:37:41 EDT
(In reply to comment #8)
> Shanti,
> thanks for the kbase article, now all that is left is to get the info into the SAG

RHEL-4 SAG updated for 4.5

Note You need to log in before you can comment on or make changes to this bug.